RubyGems.org

queryable

2.1.0

Queryable is a module that encapsulates query building so you don't have to tuck scopes inside your models.

installgem install queryable
Authors

Máximo Mussini

2,447 total downloads 103 for this version
Owners

53e5a52adbfcbcb78888c173c73defe0

Licenses

MIT

Gemfile
gem 'queryable', '~> 2.1.0'
Versions
  1. 2.1.0 October 20, 2014 (9 KB)
  2. 2.0.1 August 16, 2014 (8.5 KB)
  3. 2.0.0 August 12, 2014 (8 KB)
  4. 1.0.1 April 12, 2014 (7.5 KB)
  5. 1.0.0 April 12, 2014 (6 KB)
Show all versions (8 total)
Ruby Dependency
  1. >= 1.9.3